/*.collapse, .collapse.in, .show {*/
  /*display: block !important;*/
  /*transition: all .25s ease-in-out;*/
/*}*/

/*.collapse {*/
  /*opacity: 0 !important;*/
  /*!*height: 0 !important;*!*/
/*}*/

/*.show, .collapse.in {*/
  /*opacity: 1 !important;*/
  /*height: 10vh !important;*/
/*}*/

.btn {
  padding: 0 0.4rem;
}

.fa {
  font-size: 1rem;
  transition: all .5s ease-in-out;
}

.true {
  transform: rotate(180deg);
}
